.not_found {
    margin: 50px 0;
    text-align: center;
}

.not_found .bx-404-block {
    margin-bottom: 15px;
}

@media (max-width: 480px) {
    .recaptcha,
    .recaptcha .g-recaptcha {
        transform: scale(0.77) !important;
        transform-origin: 0 0 !important;
    }
}

.product-item-title {
    white-space: normal;
}

[data-csrc]:not([src]) {
    visibility: hidden;
}